;
;                           ΫΫΫΫ ΫέήΫέΫΫΫέΫΫΫΫ
;                           ΫΫήΫέΫΫήΫέΫΫ   ΫΫέ
;                           ΫΫΫΫ ΫΫΫΫέΫΫΫ  ΫΫέ
;                           ΫΫήΫέΫΫΫΫέΫΫ   ΫΫέ
;                           ΫΫΫΫέΫΫήΫέΫΫΫέ ΫΫέ
;                           ΫΫΫΫ ΫΫ ΫέΫΫΫέ ΫΫέ
;
;ΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝ
;               BNETMGR Config File      -        StartFile
;ΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝ
;
;         Parameters: LEVEL[NumLevel]=[Security],[NumDays];
;Example:
;LEVEL35 = 65,31;
;
;
; Number of sites in the network
;Example:
;BNUM = 80;
;
; Output date format (date format that will be written in the reports file) 
; 0 = USA DATE FORMAT
; 1 = EUROPEAN DATE FORMAT
; Example:
;OUTPUT DATE FORMAT = 1;
;------------------------------------------------------------------------------
;                         End Of BNETMGR Config File
;------------------------------------------------------------------------------
